/** Command line options */
export interface Options {
    [name: string]: string | boolean;
}
/** Splits a string by the first instance of a delimiter */
export declare function splitOnce(value: string, delimiter: string | RegExp): string[];
/** Parses command line arguments and options from process.argv */
export default function argvParser(argv: string[]): {
    options: Options;
    args: string[];
};
