import { CallExpression, ImportDeclaration } from '@babel/types';
import babelGlobal, { NodePath } from '@babel/core';
/** Options for the plugin */
export interface PluginOptions {
    outputExtension: string;
    inputExtension: string;
}
declare const _default: (babel: typeof babelGlobal, options: PluginOptions) => {
    visitor: {
        ImportDeclaration: (nodePath: NodePath<ImportDeclaration>) => void;
        CallExpression: (nodePath: NodePath<CallExpression>) => void;
    };
};
export default _default;
